using System;
using System.Collections.Generic;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace SmartFoxChat
{
	public class RoomListItem
	{
		private string Label;
		public int Id;
		
		
		public RoomListItem(string label, int id)
		{
			this.Label = label;
			this.Id = id;	
		}
		
		public override string ToString()
		{
			return this.Label;
		}
		
	}
}